 
.retina-circle-plus {
	background-image: url('png/circle-plus.png');
	background-repeat: no-repeat;
}

 
.retina-circle {
	background-image: url('png/circle.png');
	background-repeat: no-repeat;
}

 
.retina-get-more {
	background-image: url('png/get-more.png');
	background-repeat: no-repeat;
}

 
.retina-key-logo {
	background-image: url('png/key-logo.png');
	background-repeat: no-repeat;
}

 
.retina-plus {
	background-image: url('png/plus.png');
	background-repeat: no-repeat;
}

